﻿@import url('rteCustomStyles.css');

ol{
	border:0px;
	background:transparent none;
	font-size:.95em;
	margin:auto;
	padding:auto;
	color:black;
	text-decoration:none;
	font-family:Verdana;
}

li{
	border:0px;
	background:transparent none;
	font-size:.95em;
	margin:auto;
	margin-left:2.1em;
	padding:auto;
	color:black;
	text-decoration:none;
	font-family:Verdana;
}

ul{
	border:0px;
	background:transparent none;
	font-size:.95em;
	margin:auto;
	padding:auto;
	color:black;
	text-decoration:none;
	font-family:Verdana;
}

h6{
	border:0px;
	background:transparent none;
	font-size:1em;
	margin:auto;
	padding:auto;
	color:black;
	text-decoration:none;
	font-family:Verdana;
}

h5{
	border:0px;
	background:transparent none;
	font-size:1em;
	margin:auto;
	padding:auto;
	color:black;
	text-decoration:none;
	font-family:Verdana;
}

h4{
	border:0px;
	background:transparent none;
	font-size:1em;
	margin:auto;
	padding:auto;
	color:black;
	text-decoration:none;
	font-family:Verdana;
}

h3{
	border:0px;
	padding:auto;
	text-decoration:none;
	margin:5px 0px 5px 0px;
	color:#1C3963;
	display:block;
	width:auto;
	font-family:Tahoma;
	letter-spacing:.05em;
	font-weight:bold;
	font-size:1.25em;
}

h2{
	border:0px;
	background:transparent none;
	font-size:1em;
	margin:auto;
	padding:auto;
	color:black;
	text-decoration:none;
	font-family:Verdana;
}

h1{
	border:0px;
	background:transparent none;
	font-size:1em;
	margin:auto;
	padding:auto;
	color:black;
	text-decoration:none;
	font-family:Verdana;
}

a:link{
	border:0px;
	background:transparent none;
	font-size:.95em;
	margin:auto;
	padding:auto;
	color:black;
	text-decoration:none;
	font-family:Verdana;
}

a{
	border:0px;
	background:transparent none;
	font-size:.95em;
	margin:auto;
	padding:auto;
	color:black;
	text-decoration:none;
	font-family:Verdana;
}
u{
	text-decoration:none
}
div{
	border:0px;
	background:transparent none;
	font-size:.95em;
	margin:auto;
	padding:auto;
	color:black;
	text-decoration:none;
	font-family:Verdana;
}
.sectionPageTitleHide{
		display:none;
		visibility:hidden;
		position:absolute;
		top:-999em;
		left:-999em;
		z-index:0;
}
.relativeContentContainerRight{
	margin-bottom:20px;
}
.relativeContentContainerLeft{
		display:none;
		visibility:hidden;
		position:absolute;
		top:-999em;
		left:-999em;
		z-index:0;
}
.divLayoutWidth-LeftNav{
		display:none;
		visibility:hidden;
		position:absolute;
		top:-999em;
		left:-999em;
		z-index:0;
}
table{
	vertical-align:top;
	border:2px black solid;
	border-collapse:collapse;
}
table th{
	vertical-align:top;
	border:1px black solid;
	border-collapse:collapse;
	page-break-inside:avoid;
}
table td{
	vertical-align:top;
	border:1px black solid;
	border-collapse:collapse;
	page-break-inside:avoid;
}
tr{
	page-break-inside:avoid;
}
table th td.ms-vb{
	font-weight:bold !important;	
}
table th table td{
	vertical-align:top;
	border:0px black solid;
	border-collapse:collapse;
}
table table{
	vertical-align:top;
	border:0px black solid;
	border-collapse:collapse;
}
.table td ul{
	font-size:11px;
}
table tr.ms-alternating{
	background-color:#F0CABC;
}
table.ms-bottompaging{
	display:none;
	visibility:hidden;
	position:absolute;
	top:-999px;
	left:-999px;	
}
.noPrint{
	display:none;
	visibility:hidden;
	position:absolute;
	top:-999px;
	left:-999px;	
}
.printPageHeader{
	font-size:16px;
	font-weight:bold;
	font-family:"Times New Roman", Times, serif;
	letter-spacing:0.05em;
	margin-bottom:10px;
}
.printPageHeader h2{
	font-size:18px;
	padding:0px;
	margin:5px 0px 10px 0px;
}
.sectionDetailsContainer{
	padding:2px;
	border-top:0px;
	border-bottom:2px black solid;
	padding:0px 0px 5px 10px;
	margin:0px 0px 5px 0px;
/*	float:left;*/
	clear:both;
	width:100%;
}
div.sectionDetailsContainer + div.sectionDetailsContainer {
	margin-bottom:15px !important;
}
.sectionPrintContent .sectionDetailsContainer{
	border-top:2px black solid;
	margin-top:5px;
}
.sectionPrintContent .pageTitle h2{
	font-size:20px;
	padding-top:20px;
}
.sectionDetailsCol1{
	width:75px;
	font-size:.90em;
	margin:5px 0px 0px 0px;
	font-weight:bold;
	float:left;
	clear:left;
}
.sectionDetailsCol2{
	width:525px;
	font-size:.90em;
	margin:5px 0px 0px 0px;
	float:left;
}
ul li span[fragmentid]{
	vertical-align:text-top;
}

ul li{
	vertical-align: text-top;
	list-style-image:url('/siteFiles/images/discBulletImage1.gif');
	background-position:left top;
}
.basicPadding3px{
	padding:3px;
}
.basicMinHeight400px{
	min-height:400px;
}
.printVersionIndicator h2{
	font-weight:normal;
	color:#B95800;
	font-family:Tahoma;
	padding:10px 5px 5px 10px;
	width:auto;
	letter-spacing:.05em;
	font-size:25px;
	font-weight:800;
	border-bottom:2px #546B8D solid;
	background-color:#E9ECED;
}

table.ms-rteCustom-Decision-Box{
	width:92%;
	margin:20px;
	border:1px #546B8D dotted;
	background-color:#E9ECED;
	font-size:1em;
	float:left;
	clear:both;
}
table.ms-rteCustom-Decision-Box td{
	padding:15px !important;
}

.ms-rteCustom-UpperAlpha {
	list-style:upper-alpha;
}
.ms-rteCustom-LowerRoman {
	list-style:lower-roman;
}
